Schlagwort-Archiv: Sicherheitsupdates

Abgesichert: Security-Updates für PHP 5.5 laufen aus

Publiziert am 08. April 2016 von

phpIm Dezember 2015 ist die neuste PHP-Version erschienen. Während im gleichen Zuge die Vorgängerversion PHP 5.6 ein Verlängerung der Supportzeit für Sicherheitsupdates bis zum 31.12.2018 spendiert bekommen hat, endet am 10. Juli 2016 das Updatefenster für PHP 5.5.

Ab diesem Zeitpunkt werden alle PHP-Versionen bis 5.5 nicht mehr mit Sicherheitsupdates versorgt. Die vorherigen PHP-Versionen (5.4, 5.3…) erhalten schon jetzt keine Updates bei Sicherheitslücken mehr.

Wir empfehlen allen Hosting-Kunden und Websitebetreibern daher unbedingt, ihre installierten Scripte zu prüfen und ggf. Updates durchzuführen.

Eine Übersicht der PHP-Laufzeiten finden Sie hier:
LINK | https://secure.php.net/supported-versions.php

Veröffentlicht unter Allgemein | Verschlagwortet mit , , , , , ,
Keine Kommentare